RubyGems Navigation menu

pronto-coffeelint 0.6.0

Pronto runner for Coffeelint, CoffeeScript code quality tool

Versions:

  1. 0.6.0 - April 05, 2016 (5.5 KB)
  2. 0.5.0 - January 14, 2016 (5.5 KB)
  3. 0.0.4 - September 08, 2015 (5.5 KB)
  4. 0.0.3 - March 04, 2015 (5.5 KB)
  5. 0.0.2 - February 16, 2015 (5.5 KB)
Show all versions (6 total)

Runtime Dependencies (2):

  • coffeelint ~> 1.14
  • pronto ~> 0.6
  • Development Dependencies (3):

  • rake ~> 10.3
  • rspec ~> 3.0
  • rspec-its ~> 1.0
  • Owners:

    Authors:

    • Michael Siebert

    SHA 256 checksum:

    d0cb90517192360f6a6aaa91f2020b267527a6237ac8f96c3af0cddde127d454

    Total downloads 80,994

    For this version 67,471

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Required Rubygems Version: >= 1.3.6

    Links: